## ventoy-bin 1.0.97

=== Makefile ===
all: nomake

nomake:
	echo "no make"

install:
	mkdir -p $(DESTDIR)/opt
	cp -fr ventoy $(DESTDIR)/opt/.

	mkdir -p $(DESTDIR)/usr/share/applications
	cp -fr ventoy.desktop $(DESTDIR)/usr/share/applications/.

	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps
	cp -fr ventoy.svg $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/.

uninstall:
	rm -fr $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/ventoy.svg
	rm -fr $(DESTDIR)/usr/share/applications/ventoy.desktop
	rm -fr $(DESTDIR)/opt/ventoy

.PHONY: install uninstall

=== debian/changelog ===
ventoy-bin (1.0.97-2~mx23+1) mx; urgency=medium

  * Don't install Ventoy2Disk.ini so default language isn't Turkish.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Mar 2024 19:33:49 -0800

ventoy-bin (1.0.97-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Change to "ventoy-bin" to show that we are using their binaries; naming
    follows Arch policies.
  * Change to "3.0 (quilt)" source format.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Mar 2024 12:23:59 -0800

ventoy (1.0.97) unstable; urgency=medium

  * Import upstream 1.0.97 version
  * Add default language as Turkish

 -- Büşra ÇAĞLIYAN <busra.cagliyan@pardus.org.tr>  Tue, 30 Jan 2024 11:52:43 +0300

ventoy (1.0.96) unstable; urgency=medium

  * Import upstream 1.0.96 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 13 Oct 2023 16:16:45 +0300

ventoy (1.0.95) unstable; urgency=medium

  * Import upstream 1.0.95 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 04 Sep 2023 15:21:51 +0300

ventoy (1.0.94) unstable; urgency=medium

  * Import upstream 1.0.94 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 21 Aug 2023 18:07:14 +0300

ventoy (1.0.91) unstable; urgency=medium

  * Import upstream 1.0.91 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 06 Apr 2023 11:08:54 +0300

ventoy (1.0.90) unstable; urgency=medium

  * Import upstream 1.0.90 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 04 Apr 2023 15:37:30 +0300

ventoy (1.0.89) unstable; urgency=medium

  * Import upstream 1.0.89 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 07 Mar 2023 17:33:51 +0300

ventoy (1.0.88) unstable; urgency=medium

  * Import upstream 1.0.88 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Wed, 18 Jan 2023 17:45:05 +0300

ventoy (1.0.87) unstable; urgency=medium

  * Import upstream 1.0.87 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 13 Jan 2023 12:36:02 +0300

ventoy (1.0.86) unstable; urgency=medium

  * Import upstream 1.0.86 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 27 Dec 2022 11:25:47 +0300

ventoy (1.0.84) unstable; urgency=medium

  * Import upstream 1.0.84 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 06 Dec 2022 11:43:41 +0300

ventoy (1.0.82) unstable; urgency=medium

  * Import upstream 1.0.82 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 24 Nov 2022 13:14:45 +0300

ventoy (1.0.81) unstable; urgency=medium

  * Import upstream 1.0.81 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Sat, 05 Nov 2022 00:18:51 +0300

ventoy (1.0.80) unstable; urgency=medium

  * Import upstream 1.0.80 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 23 Sep 2022 17:48:13 +0300

ventoy (1.0.79) unstable; urgency=medium

  * Import upstream 1.0.79 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 04 Aug 2022 18:47:20 +0300

ventoy (1.0.78) unstable; urgency=medium

  * Import upstream 1.0.78 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 21 Jul 2022 10:28:01 +0300

ventoy (1.0.77) unstable; urgency=medium

  * Import upstream 1.0.77 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 20 Jun 2022 09:56:11 +0300

ventoy (1.0.76) unstable; urgency=medium

  * Import upstream 1.0.76 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 14 Jun 2022 09:11:38 +0300

ventoy (1.0.75) unstable; urgency=medium

  * Import upstream 1.0.75 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 02 Jun 2022 16:38:31 +0300

ventoy (1.0.74) unstable; urgency=medium

  * Import upstream 1.0.74 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 09 May 2022 14:44:53 +0300

ventoy (1.0.73) unstable; urgency=medium

  * Import upstream 1.0.73 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 07 Apr 2022 15:18:31 +0300

ventoy (1.0.72) unstable; urgency=medium

  * Import upstream 1.0.72 version
  * Add default language as Turkish

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 29 Mar 2022 10:43:05 +0300

ventoy (1.0.71) unstable; urgency=medium

  * Import upstream 1.0.71 version
  * Add default language as Turkish
  * Add +x to ui files

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 14 Mar 2022 12:44:17 +0300

ventoy (1.0.70) unstable; urgency=medium

  * Import upstream 1.0.70 version
  * Add default language as Turkish
  * Add +x to ui files

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 21 Feb 2022 15:44:04 +0300

ventoy (1.0.69) unstable; urgency=medium

  * Import Upstream version 1.0.69
  * Add default language as Turkish
  * Add +x to ui files

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Wed, 16 Feb 2022 01:13:28 +0300

ventoy (1.0.68) unstable; urgency=medium

  * Import upstream 1.0.68 version

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 15 Feb 2022 14:38:30 +0300

ventoy (1.0.63) unstable; urgency=medium

  * Import Upstream version 1.0.63

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 23 Dec 2021 17:42:54 +0300

ventoy (1.0.62) unstable; urgency=medium

  * Import Upstream version 1.0.62

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 06 Dec 2021 11:35:06 +0300

ventoy (1.0.60) unstable; urgency=medium

  * Import Upstream version 1.0.60

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 12 Nov 2021 22:04:07 +0300



=== debian/control ===
Source: ventoy-bin
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Fatih Altun <fatih.altun@pardus.org.tr>
Build-Depends: debhelper (>=10)
Standards-Version: 4.3.0
Homepage: https://www.pardus.org.tr

Package: ventoy-bin
Architecture: amd64
Depends: ${misc:Depends}
Description: A New Bootable USB Solution
 Ventoy is an open source tool to create bootable USB drives
 for ISO/WIM/IMG/VHD(x)/EFI files. With Ventoy, you don't
 need to format the disk over and over, you just need to copy
 the ISO/WIM/IMG/VHD(x)/EFI files to the USB drive
 and boot them directly.

=== debian/rules ===
#!/usr/bin/make -f

clean:
	@# Do Nothing

build:
	@# Do Nothing

binary:
	make install DESTDIR=debian/ventoy-bin
	rm -f debian/ventoy-bin/opt/ventoy/Ventoy2Disk.ini
	dh_makeshlibs
	dh_gencontrol
	dh_builddeb

## ventoy-bin 1.1.107

=== debian/changelog ===
ventoy-bin (1.1.107-1mx25) mx; urgency=medium

  * Import upstream 1.1.107 version

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Nov 2025 07:41:48 -0800

## ventoy-bin 1.1.107really1.1.10

=== debian/changelog ===
ventoy-bin (1.1.107really1.1.10-1mx25) mx; urgency=medium

  * New 1.1.10 upstream version: start remediation of my versioning typo.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jan 2026 06:44:43 -0800
